package com.xinxincaravan.caravan.vehicle.constant;

/**
 * 分公司股权购买申请状态
 */
public enum BranchCompanyStockApplyState {
    Cancel(-1, "取消申请，放弃购买"),
    Apply(0, "申请中"),
    Buy(1, "确认购买");

    private Integer code;
    private String msg;

    BranchCompanyStockApplyState(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    public Integer getCode() {
        return code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }
}
